### Method

# Atspi Image get_image_locale

#### Declaration [src]

    gchar*
    atspi_image_get_image_locale (
      AtspiImage* obj
      GError** error
    )

#### Description [src]

Gets the locale associated with an image and its textual representation.

#### Return value

Type: `gchar*`

A POSIX LC_MESSAGES-style locale value for image description and text.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.